/* Create file on the fly... *//* @group Module: Searchbox */
@media all {

}

@media print {

}

@media screen {
	.modSearchbox {
		margin: 0 0 0 0;
	}
	.modSearchbox form input.btn {
		background-position: left 7px;
	}  
}
/* @end */
/* @group Module: Droplistteaser */
@media all {
	.modTeaser select {
		height: 21px;
	}
}

@media print {

}

@media screen {

}
/* @end */
